Graphviz Issue Tracker
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001220graphvizBuild/Installpublic2007-12-20 10:242011-04-28 04:03
ReporterJulia Grassl 
Assigned ToArif Bilgin 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOther-Windows-xp Pro Sp2OS Version
Summary0001220: install warning/ *.exe not executable
Description



I tried several times to install different versions of graphviz (using admin account) including latest versions. During installation I get the information:
"Previously installed version of graphviz is newer. Do you want to change environmental settings (PATH, GVUI)?" The problem (see below) doesn't change wether I choose yes or no. This message occurs since first(!) installation.
At the end of the installation appears an installation warning: "Could not retrieve software version from registry."
Non of the exes in the bin folder are executable,neither from the explorer not the command box, an error occurs: (translated)
" The application couldn't be started because the configuration is not correct. To solve this problem you should reinstall the applikation."
The registry looks OK to me:
<CD>
PATH : %SystemRoot%\system32;%SystemRoot%;%SystemRoot%\System32\Wbem;"C:\Programme\Graphviz2.16\Bin";
</CD>
The type of the key is "REG_EXPAND_SZ.
Additional Information

Need graphviz to work with protege3.3.1. The first errors occurred when I tried to use the OWLViz Tab from protege.
"An error related to dot has occurred. This error was probably because OWLViz could not find the DOT application. Please ensure that the path to the DOT
application is set properly"
I checked the paths in the protege settings, they looked OK.

[arif] Do you have any spyware or virus protection software running on your
computer? I think for some reason your registry access is blocked. Other
than this you should still be able to run executable files. To solve this
problem please click the link below , download and install the package. This
should get graphviz executables work.

http://www.microsoft.com/downloads/details.aspx?familyid=32bc1bee-a3f9-4c13-9c99-220b62a191ee&displaylang=en [^]



Please let us know if this does not work
TagsNo tags attached.
AUXILLARY-FILES
DATE-FIXED
FIX-COMMENT
FORMER-ID1251
INPUT-FILE
OUTPUT-FILE
STATUS-COMMENTFixed (6 Feb 2009)
VERSION     2.16.1
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-04-28 04:03 user1 New Issue
2011-04-28 04:03 user1 Assigned To => Arif Bilgin


MantisBT 1.2.5[^]
Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker